variables:
  WHEAT_BRANCH_TAG: '2.1.6'
  WHEAT_REPO_URL: 'https://github.com/wheatnetwork/wheat-blockchain.git'
  WHEAT_BLOCKCHAIN_PATH_NAME: 'wheat-blockchain'
  WHEAT_PROGRAM_NAME: 'wheat'
  WHEAT_CONFIG_PATH: '.wheat'
  WHEAT_CONFIG_NET: 'mainnet'